var R=require("../../../../../../chunks/ssr/[turbopack]_runtime.js")("server/app/(app)/dashboard/bots/[botId]/questionnaire/page.js")
R.c("server/chunks/ssr/[root-of-the-server]__5aff5046._.js")
R.c("server/chunks/ssr/_a3b9117b._.js")
R.c("server/chunks/ssr/_5e54661b._.js")
R.c("server/chunks/ssr/[root-of-the-server]__8b7ed2ff._.js")
R.c("server/chunks/ssr/node_modules_next_dist_7e618b84._.js")
R.c("server/chunks/ssr/node_modules_next_dist_982e7503._.js")
R.c("server/chunks/ssr/src_app_5b2047f8._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_global-error_ece394eb.js")
R.c("server/chunks/ssr/[root-of-the-server]__37798b6b._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_9774470f._.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_forbidden_45780354.js")
R.c("server/chunks/ssr/node_modules_next_dist_client_components_builtin_unauthorized_15817684.js")
R.c("server/chunks/ssr/src_app_(app)_dashboard_layout_tsx_3865c03a._.js")
R.c("server/chunks/ssr/ce889_server_app_(app)_dashboard_bots_[botId]_questionnaire_page_actions_4c678a9a.js")
R.m(94585)
module.exports=R.m(94585).exports
